Subject: Re: [EDUC] Café pédagogique et microsoft : nouvel épilogue
From: Denis Gaumé <[email-masked]>
To: Thierry Vedel <[email-masked]>
Cc: [email-masked]
Date: Tue, 7 Oct 2014 07:37:47 +0200
List-Id: <educ.april.org>

Bonjour , .
un coup il y a les commentaires, puis plus...
Ça devient compliqué à suivre, d'autant que je ne rob qu'une seule réponse
de BD, ce qui perturbe largement lesens de l ensemble et tend à faire
passer BD pour une victime d'un trollage..-
c'est moi qui doit changer de lunettes ou quoi ?
Bonne journée
A+
DG
Le 6 oct. 2014 23:19, "Thierry Vedel" <[email-masked]> a écrit :

>  Bonsoir,
>
> Des commentaires, dont le mien (j'ai écrit Libres et non Libre), sont
> apparus sur le site.
>
> Librement
>
> Thierry Vedel
>
>
>
>
>
>
> Le 06-10-2014 22:04, Rémi Boulle a écrit :
>
> Le 06/10/2014 17:40, [email-masked] écrit :
>
> Rémi, Il y a dans le Framablog toute une série d'articles d'Alexis sur les
> relations entre le Café pédagogique et Microsoft via notamment les
> enseignants dits innovants. Une journaliste y a fait référence récemment
> dans l'émission "Investigation" de Canal+.
>
> Oui la référence à quelques articles de Frama, un CP de l'April et
> justement ce reportage font partie de mon commentaire qui a été supprimé.
>
> Merci,
> ++
> Rémmi.
>
> Jean-Pierre
>
> Message du 06/10/14 16:22 De : "Rémi Boulle" A : [email-masked] Copie à :
> Objet : Re: [EDUC] Café pédagogique et microsoft : nouvel épilogue
>
> Le 06/10/2014 11:04, ROYER Jean-Yves a écrit :
>
> Avoir des relations apaisées aiderait probablement à se comprendre et à
> faire progresser notre cause commune au service de la jeunesse.
>
> Le soucis ici n'est pas qu'une société finance le Café (CP dans le suite).
> Mozilla est financée en partie par Google, l'April reçoit des cotisations
> de personnes morales (mais plafonnées)... Le principal problème est que le
> CP a une certaine audience dans le milieu de l'éducation en se disant
> "média d'information". Certains collègues/décideurs de l'EN ne font leur
> veille que sur ce canal (si si !)... et on peut sérieusement douter de
> l'indépendance du CP dans ses articles (ou non-articles) dans le domaine
> des "TICE". D'où ce questionnement récurrent autour de son mode de
> fonctionnement.... Questionnement que n'importe quel citoyen se doit de
> mener sur n'importe quel média d'ailleurs. Pour les autres "médias" les
> réponses sont souvent connues. On demande simplement d'avoir des
> informations sur celui-ci vu l'audience qu'il peut avoir :-) Pas de réponse
> ne fait qu'entretenir le feu. ++ Rémi.[ (pas de nom de fichier) (0.1 Ko) ]
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ